local MODNAME = "__symbolic-blueprinting__"

data:extend({ {
	type = "item-group",
	name = "symbolic-blueprinting",
	icon = MODNAME .. "/graphics/icon.png",
	icon_size = 128,
	order = gg
}, {
	type = "item-subgroup",
	name = "symbolic-blueprinting",
	group = "symbolic-blueprinting",
	order = "a"
} })

local newitemtype = util.table.deepcopy(
	data.raw["blueprint"]["blueprint"]
)

newitemtype.name = "symbolic blueprint"
newitemtype.icon = MODNAME .. "/graphics/icon.png"
newitemtype.icon_size = 128
newitemtype.localised_name = {"item-name.symbolic-blueprint", { "symbolic blueprint" } }

data:extend({ newitemtype })
